Subject: Re: My first time. . .tks for your time
From: "Submissions for ARC" <[email-masked]>
To: José Fernando Peralta Peláez <[email-masked]>
Date: Tue, 25 Dec 2012 22:34:49 -0800

My first time. . .tks for your time
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: José Fernando Peralta Peláez 
  To: [email-masked] 
  Sent: Tuesday, December 25, 2012 12:21 PM
  Subject: My first time. . .tks for your time

  1/48 Hasegawa F-4E & Hobbyboss A-7E 
  Hellenic Air Force 
  By Fernando Peralta

  This is one of my latest works. . . . . . . . . I know these aircraft (with the scheme) never got together to fly
  I use the Model Master paints and K-4 pigment (Acrilics)
  A-7 have a weel bay and cockpit aires decals are from Icarus productions, F-4 have a aires exaust, the rest are directly from box, decals are form Syhart decals.
  Figures are from Hasegawa and verlinden.